Bug 734749 - seamonkey-2.4.1 is available
Summary: seamonkey-2.4.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: seamonkey
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 10:53 UTC by Upstream Release Monitoring
Modified: 2011-11-20 04:28 UTC (History)
5 users (show)

Fixed In Version: seamonkey-2.4.1-1.fc15
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-13 23:54:04 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-31 10:53:51 UTC
Latest upstream release: 2.3.2
Current version in Fedora Rawhide: 2.3
URL: http://www.seamonkey-project.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-09-07 10:54:26 UTC
Latest upstream release: 2.3.3
Current version in Fedora Rawhide: 2.3
URL: http://www.seamonkey-project.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Kai Engert (:kaie) (inactive account) 2011-09-07 13:08:51 UTC
http://koji.fedoraproject.org/koji/buildinfo?buildID=262268
also in rawhide

Comment 3 Upstream Release Monitoring 2011-09-28 10:45:44 UTC
Latest upstream release: 2.4
Current version in Fedora Rawhide: 2.3.3
URL: http://www.seamonkey-project.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2011-09-30 10:53:52 UTC
Latest upstream release: 2.4.1
Current version in Fedora Rawhide: 2.3.3
URL: http://www.seamonkey-project.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Fedora Update System 2011-10-12 02:39:59 UTC
seamonkey-2.4.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/seamonkey-2.4.1-1.fc15

Comment 6 Kai Engert (:kaie) (inactive account) 2011-10-12 03:28:32 UTC
please test
http://koji.fedoraproject.org/koji/taskinfo?taskID=3424516

and give karma
https://admin.fedoraproject.org/updates/seamonkey-2.4.1-1.fc15

Comment 7 Fedora Update System 2011-10-13 00:48:21 UTC
Package seamonkey-2.4.1-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing seamonkey-2.4.1-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14181
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-10-13 23:54:04 UTC
seamonkey-2.4.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Sergio Monteiro Basto 2011-11-19 02:30:44 UTC
seamonkey hasn't been push to F16 ? 
Should I open a new bug ?

Comment 10 Chad Feller 2011-11-19 15:28:48 UTC
Curious - and it has enough stable karma.. (All my boxes are still on F15, sadly, so I hadn't noticed.)

I also noticed a few days ago is that there hasn't been a "seamonkey-2.5 is available" bug created by Upstream Release Monitoring, and there are no SeaMonkey 2.5 packages in koji.

Comment 11 Chad Feller 2011-11-20 02:54:44 UTC
and I just realized that 2.5 was delayed upstream, so ignore the last part of the above post.  =/

Comment 12 Sergio Monteiro Basto 2011-11-20 04:28:52 UTC
From: 	updates@fedoraproject.org
To: 	package-announce@lists.fedoraproject.org
Subject: 	Fedora 16 Update: seamonkey-2.4.1-1.fc16
Date: 	Sat, 19 Nov 2011 23:30:58 +0000
ok it is in updates now tks.


Note You need to log in before you can comment on or make changes to this bug.